收藏
回答

小程序更新updateManager接口

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 需求 wx.getUpdateManager() 客户端 各种版本 1.9.90

对于小程序更新接口,有些手机不兼容,调用不了该方法,小程序更新以后,还是老版本,很影响用户的使用


最后一次编辑于  2018-12-27  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 一只圆号🎺
    一只圆号🎺
    2018-12-27


    低版本就是不支持啊,建议调高基础库最低版本设置

    2018-12-27
    赞同
    回复 1
    • 风景
      风景
      2018-12-29

      基础版本

      2018-12-29
      回复